Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

ibus-rime-1.4.1~git20190223.c80c02f-lp152.2.3.1 RPM for aarch64

From OpenSuSE Ports Leap 15.2 updates for aarch64

Name: ibus-rime Distribution: openSUSE Leap 15.2
Version: 1.4.1~git20190223.c80c02f Vendor: openSUSE
Release: lp152.2.3.1 Build date: Tue Nov 10 18:32:16 2020
Group: System/I18n/Chinese Build host: obs-arm-9
Size: 94375 Source RPM: ibus-rime-1.4.1~git20190223.c80c02f-lp152.2.3.1.src.rpm
Packager: http://bugs.opensuse.org
Url: https://github.com/rime/ibus-rime
Summary: Rime for Linux/IBus
Rime Input Method Engine for Linux/IBus

Provides

Requires

License

GPL-3.0-or-later

Changelog

* Mon Nov 09 2020 Hillwood Yang <hillwood@opensuse.org>
  - Set Requires tag for brise, ibus-rime need it. (boo#1178582)
* Wed Mar 27 2019 Marguerite Su <i@marguerite.su>
  - update License
  - add Requires: rime since rime binaries were moved to a new package,
    and librime1 can't pull it in
* Mon Mar 25 2019 opensuse-packaging@opensuse.org
  - Update to version 1.4.1~git20190223.c80c02f:
    * chore(CHANGELOG.md): fix typo
    * chore(release): 1.4.0 :tada:
    * chore(README.md, rime.xml): use https link
    * fix(rime_main.cc): deploy ibus_rime.yaml on maintenance
    * chore(rime.xml, rime_main.c): update ibus component name
    * refactor(rime_*.cc): adopt librime 1.x API
    * chore(release): 1.3.0 :tada:
    * chore(submodules): update librime, plum
    * fix(CMakeLists.txt): static build requires boost_locale and icuuc
    * chore(CHANGES.md): reformat change log
* Tue Feb 06 2018 dimstar@opensuse.org
  - Don't BuildRequire libyaml-cpp0_5/libyaml-cpp0_3 (depending on
    version): explicitly buildrequiring a library is generally seen
    always wrong. The correct library is already pulled in by
    librime.
* Wed Feb 01 2017 adam.majer@suse.de
  - use individual libboost-*-devel packages instead of boost-devel
* Sun Aug 10 2014 i@marguerite.su
  - update version 1.2
    * rime_engine.c: add status bar icons; update status bar
      only when there is a change in IME status, to fix issues
      on Ubuntu Trusty.
    * rime_config.h: define macros for version and file paths.
    * Makefile: fix file permissions in install target.
* Sat Mar 15 2014 i@marguerite.su
  - update version 1.1git20140316
    * rime.xml: add symbolic icon for GNOME Shell.
    * rime_settings.*: fallback to ibus default UI options in 'panel' section.
* Sat Nov 16 2013 hillwood@linuxfans.org
  - Update to 1.0
    * add config option 'lookup_table_orientation'.
* Sat Jul 06 2013 hillwood@linuxfans.org
  - ´╝Ápdate to 0.9.9
    * support static linking librime and its dependencies.
    * support changing conversion mode with Caps Lock.
    * add 'Sync data' button.
    * in Chinese mode, display the name of schema on status bar.
    * display notifications about deployment result.
* Tue Oct 16 2012 hillwood@linuxfans.org
  - Update to 0.9.4
    * user dictionary for table input method.
    * automatically build schema dependencies.
    * logging with google-glog.
    * install data files from a separate package: brise.
    * new API: accessing schema list.
    * new API: enabling/disabling soft cursor in preedit string.

Files

/usr/lib/ibus-rime
/usr/lib/ibus-rime/ibus-engine-rime
/usr/share/doc/packages/ibus-rime
/usr/share/doc/packages/ibus-rime/README.md
/usr/share/ibus-rime
/usr/share/ibus-rime/icons
/usr/share/ibus-rime/icons/abc.png
/usr/share/ibus-rime/icons/disabled.png
/usr/share/ibus-rime/icons/keyboard.png
/usr/share/ibus-rime/icons/pen.png
/usr/share/ibus-rime/icons/reload.png
/usr/share/ibus-rime/icons/rime.png
/usr/share/ibus-rime/icons/sync.png
/usr/share/ibus-rime/icons/zh.png
/usr/share/ibus/component/rime.xml


Generated by rpm2html 1.8.1

Fabrice Bellet, Mon Nov 29 23:59:34 2021